ReflectionFunctionAbstract::getNumberOfRequiredParameters
ReflectionFunctionAbstract::getShortName
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::getParameters

Gets parameters

### Description

public array ReflectionFunctionAbstract::getParameters ( void )

Get the parameters as an array of ReflectionParameter.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The parameters, as a ReflectionParameter object.

### See Also

- ReflectionFunctionAbstract::getNumberOfParameters
- func_get_args